# Barry::Sync::vTodo Class Reference

`#include <vtodo.h>`

Inheritance diagram for Barry::Sync::vTodo:

[legend]
Collaboration diagram for Barry::Sync::vTodo:

[legend]

List of all members.

## Detailed Description

Class for converting between RFC 2445 iCalendar data format, and the Barry::Task class.

Definition at line 41 of file vtodo.h.

The documentation for this class was generated from the following files:

- vtodo.h
- vtodo.cc